IEC 61850 User Feedback Task Force - Feature #6225

Parameters not available in standardized LN - SetPhsOrig
01/16/2023 09:19 AM - Carlos Rodriguez del Castillo

Status: In Progress Start date: 11/24/2020
Priority: Normal Due date: 05/24/2021
Target version:
Source: RTE Short Proposal: We need a clearer use case for
SetPhNum proposal, to understand the
dynamic change of the setting

TF Unique ID: 60 # RTE Standard(s): IEC 61850-7-4
WG10 Proposal: SetPhsOrig: Information should be taken | Needs More Yes
from the source Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

SetPhsOrig: Indication of single phase or combined phase voltage (a, b, c, ab, bc, ca, a_b_c, ab_bc_ca).
Should be used in each specific LN related to voltage (PIOC, PTOC, PTOV, PIOV, FXOT, FXUT...).

[ New parametres need to be modelled since they are not available in standard LNs. This issue refer to SetPhsOrig parameters, as
explained in the attached documents by RTE.]

Proposal descriptions

Last WG10 comment: SetPhNum/SetPhsOrig: Information should be taken from the source, using the connection between the
source and the target P-Logical Nodes

Related issues:
Copied from IEC 61850 User Feedback Task Force - Feature #6216: Parameters no... In Progress  11/24/2020 05/24/2021

History

#1 - 01/16/2023 09:19 AM - Carlos Rodriguez del Castillo
- Copied from Feature #6216: Parameters not available in standardized LN - SetPhNum added

#2 - 02/28/2023 09:34 AM - Vladan Cvejic

- Status changed from New to In Progress

#3 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be
presented by Maud Merley.

#4 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
